
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 850px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 59px; }
#wb_footer > .wb_cont_bg { background-color: #474747; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat fixed center center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1109px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1109px; min-height: 1109px; }
#wb_element_instance7 { top: 116px; left: 3px; min-width: 1196px; width: 1196px; min-height: 48px; height: 48px; display: block; z-index: 949; }
#wb_element_instance7 > ul { display: block; }
#wb_element_instance7 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance7, #wb_element_instance7 ul { text-align: center; }
#wb_element_instance7 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance7 li { margin: 0px 20px 0px 20px; }
#wb_element_instance7 li a { text-transform: none; border: 0px none #000000; padding: 15px 15px 15px 15px; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance7 li.over > a, #wb_element_instance7 li:focus > a { border: 2px solid #ffffff; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance7 li.active > a { border: 2px solid #ffffff; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance7:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance7:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance7:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance8 { top: 30px; left: 10px; min-width: 405px; width: 405px; min-height: 41px; height: 41px; display: block; z-index: 746; }
#wb_element_instance9 { top: 230px; left: 125px; min-width: 950px; width: 950px; min-height: 96px; height: 96px; display: block; z-index: 271; }
#wb_element_instance10 form .form-area-field { height: 246px; }
#wb_element_instance10 { top: 400px; left: 125px; min-width: 950px; width: 950px; min-height: 360px; height: 360px; display: block; z-index: 268; }
#wb_element_instance11 { top: 90px; left: 1px; min-width: 1198px; width: 1198px; min-height: 61px; height: 61px; display: block; z-index: 252; }
#wb_element_instance12 { top: 151px; left: 5px; min-width: 1195px; width: 1195px; min-height: 24px; height: 24px; display: block; z-index: 272; }
#wb_element_instance13 i { width: 50px; height: 50px; font-size: 50px; }
#wb_element_instance13 { top: 800px; left: 614px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 273; }
#wb_element_instance14 i { width: 50px; height: 50px; font-size: 50px; }
#wb_element_instance14 { top: 800px; left: 541px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 274; }
#wb_element_instance15 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance10 form td { text-align: right; }
#wb_element_instance10 form tr.area-row > th { height: 1%; }
#wb_element_instance10 form tr.area-row > td { height: 1%; }
#wb_element_instance10 form tr.form-footer > td { height: 20px; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance13 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance14 i { position: absolute; left: 0px; top: 0px; text-align: center; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
